Updating debian/lxpanel.lintian-overrides for multiarch.
[debian/lxpanel.git] / debian / lxpanel.install
index 7e382ba..0945500 100644 (file)
@@ -1,5 +1,6 @@
-debian/lxde-x-terminal-emulator.desktop usr/share/applications
-debian/lxde-x-www-browser.desktop usr/share/applications
+debian/desktop/*       usr/share/applications
+etc/xdg/lxpanel
 usr/bin
-usr/lib/lxpanel
-usr/share
+usr/lib/*/lxpanel/liblxpanel.so.*
+usr/lib/*/lxpanel/plugins
+usr/share/man